


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

/* SIMPLE TEST OF BYTE POINTER VARIABLES AFTER PERQ*/
main() {
static int fail=0;
unsigned char a [10+1];
unsigned char *ap;
int i;
static void or(unsigned char *x) {
 *x=*x|64;
}
 for (i=1; i<=10; i++)  a [i]=i;
 for (i=1; i<=10; i++)  or(&a [i]);
 for (i=1; i<=